[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Controls' (#lcl)

# TCustomControl.WMPaint

WMPaint - LCL message for painting

## Declaration

Source position: controls.pp line 2006

`protected procedure TCustomControl.WMPaint(`
`var Message: TLMPaint`
`); message;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net.